/*
 Theme Name:   Ashe Child
 Description:  Ashe Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     ashe
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ashe-child
*/

* {
  font-family: 'Tahoma';
}

#main-menu a,
.page-title,
.post-title {
  font-family: 'Tahoma' !important;
}

.credit {
  display: none;
}

.fa {
  font-size: 32px !important;
}

#top-bar {
  background-color: #f9d6d2 !important;
}

.top-bar-socials {
  margin-top: 20px;
}

#top-menu {
  margin-top: 12px;
}

#top-menu li a {
  font-size: 16px;
  margin-right: 16px;
}

.post-content > p:first-letter {
  font-size: 16px !important;
  line-height: 1em !important;
  margin: 0 !important;
  color: unset !important;
  float: unset !important;
  font-family: unset !important;
}

.size-ashe-full-thumbnail {
  display: none;
}

.post-content {
  overflow: hidden;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 16px;
  align-items: center;
}

.post-content > p,
.wp-block-image {
  max-width: 800px;
}

#main-nav {
  background-color: #f9d6d2 !important;
}

#main-nav > .boxed-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-menu-container {
  display: inline-block;
}

#mobile-menu li {
  text-align: left;
}

.mobile-menu-btn {
  padding-left: 0;
  float: left;
  margin-top: 10px;
  line-height: 60px;
}

.sub-menu {
  padding: 0 0 0 32px;
}

.menu-item-has-children a {
  text-indent: 0 !important;
}
.pll-parent-menu-item .sub-menu-btn {
  padding: 0;
}

.pll-parent-menu-item > a > span {
  display: none;
}

.pll-parent-menu-item img {
  box-shadow: 1px 1px 1px #999999;
}

.sub-menu-btn-icon,
#mobile-menu .sub-menu li .sub-menu-btn-ico {
  padding-top: 0 !important;
}

.blog-grid li {
  border: none !important;
  padding-bottom: 8px;
}

@media screen and (max-width: 980px) {
  #main-nav > .boxed-wrapper {
    align-items: unset;
  }
}

@media screen and (max-width: 640px) {
  .footer-copyright .copyright-info {
    width: unset !important;
    float: right !important;
  }
}

.pll-parent-menu-item > a > img,
.lang-item > a > img {
  display: unset !important;
}

.mini-logo {
  display: none;
}

.bucket-list {
  max-width: 700px;
  width: 100%;
  padding-left: 30px;
}
